﻿#footer-home{text-align:left;position:absolute;bottom:5px;font-size:22px}

#left_side div{padding:5px;}




.column{float: left;}
.title-line{position:relative;text-align:center;margin-bottom:1.5rem}
.title-line:after{position:absolute;left:0;right:0;top:50%;height:1px;background-color:rgba(0,0,0,0.4);content:""}
.title-line h5{background-color:#fff;padding:20px;position:relative;z-index:10;display:inline-block;margin:0;font-size:.95rem}
.footer__main .title{font-weight:900;display:block;margin-bottom:1rem;font-size:1.2rem}
.modal-content .title{font-size:2rem;color:#793089;font-weight:700;display:block;position:relative;margin-bottom:1.5rem;padding-bottom:.5rem;line-height:1.1}
.modal-content .title:after{position:absolute;background-color:#793089;left:0;bottom:0;height:1px;width:120px;content:""}
.subpage-cta__contact .title{font-weight:900;font-size:1.25rem}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.menu-item-117{background-color:#d8c3b6;}

.span8 { width:620px; }

.row-fluid .span8 {
	width:65.957446808511%;
	*width:65.904255319149%;
}

input.span8, textarea.span8, .uneditable-input.span8 { width:606px; }

.table td.span8, .table th.span8 {
	float:none;
	width:604px;
	margin-left:0;
}

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 756px;
  }

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-6 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta {
  
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta .entry-title {
  
}

.td-grid-style-7.td_block_big_grid_12 .td-big-grid-post-2 .td-meta-align {
  margin-top: 11px;
  
}

.td-big-grid-post .td-meta-align {
  pointer-events: none;
  width: 100%;
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


    .attire-content.container-fluid {
        padding: 0;
    }


    #mainframe.container .sticky-menu {
        left: auto;
        padding: 0;
    }


    .home .attire-content.container-fluid {
        
    }


.weather-col-right {
	display: flex;
    flex-direction: column;
    flex-basis: 50%;
    align-items: center;
}


.weather-col-right img {
	width: 100px;
	height: 30px;
}
.footer_content p{color:#838282;font-size:10px}


#sub-nav {
  font-family: "Lato", sans-serif;
  margin: -81px 0 0 0;
  text-align: center;
  line-height: 80px; }

  .root-1183 #sub-nav, .root-5209 #sub-nav, .root-5233 #sub-nav, .root-1507 #sub-nav, .root-1513 #sub-nav, .root-1514 #sub-nav {
    background-color: rgba(30, 28, 26, 0.8); }

  .root-1512 #sub-nav {
    background-color: rgba(51, 30, 15, 0.8); }


.contact-row {
  margin-bottom: 20px;
}


.contact-row h4 {
  color: #3f3f3f;
  font-size: 22px;
  font-family: Georgia;
  font-style: italic;
  font-weight: normal;

}


.contact p,.text-widget p {
  font-size: 13px;
  color: #fff;
  margin-bottom: 6px;
  line-height: 22px;
}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}

#birthid1
{
  cursor:pointer;
  cursor:hand;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


#main-text .col-left { float: left; width: 320px;   }

      .vin-container .vin-help .vin-image .vin-text-one {
        position: absolute;
        top: 10px;
        left: 66%;
        font-size: 12px;
        font-style: italic; }


.contentRecommendationWidget .left_espot .vin-image .vin-text-one {
  font-family: "Avenir", Helvetica, arial, sans-serif !important; }
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu{padding-left:15px;margin-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu li:first-child{padding-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px solid #E7E7E7}
#footer-widget-area .widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{border-bottom:1px solid #232323;box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-moz-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-webkit-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14)}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu{padding-left:15px}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px dotted #E7E7E7}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}

#footer .f_mid .email_box {
  position:relative;
  margin-top:25px;
}

#footer .f_mid .email_box button {
  position:absolute;
  right:18px;
  top:0px;
  padding:0;
}

#footer .f_mid .email_box button span {
  font-size:12px;
  color:#d7dbdb;
  line-height:30px;
}


.modal-body .email_box .txtbox {
  border: 1px solid #d7dbdb;
  border-radius: 18px;
  color: #898989;
  font-size: 14px;
  height: 30px;
  padding: 0 35px 0 18px;
  width: 100%;
}

.modal-body .email_box  button {
  padding: 0;
  position: absolute;
  right: 18px;
  top: 0;
}


.modal-body .email_box button span {
  color: #d7dbdb;
  font-size: 12px;
  line-height: 30px;
}


.modal-body .email_box {
  margin: 20px auto 0;
  max-width: 211px;
  position: relative;
}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}
.x-logobar-inner{padding-top:0px;padding-bottom:0px;}



#topbar-container {
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
}

#topbar-container #ribbon {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  position: absolute;
  display: inline-block;
  color: white;
  top: -30px;
  right: 0;
  height: 23px;
  width: 15px;
  line-height: 20px;
  padding: 1px 5px 0;
  background: #d65253;
  cursor: pointer !important;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  text-shadow: none;
  font-size: 150%;
  z-index: 999;
}

#topbar-container #ribbon:after, #topbar-container #ribbon:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.headline {
font-size:1em;
margin-bottom: 6px;
}
.main-header-bar-wrap .ast-search-box.header-cover{z-index:7}
footer .footer_frame .footer_frame_middle{color:#4f5362;font-size:10px;line-height:18px;text-align:center;width:40%;order:2}


h2 span.quote-img img {
	width:21px;
	height:auto;
	padding:10px;
	margin-bottom:12px;
	opacity:0.5;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}

  
  #logo-img { margin-top: -10px; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
h2.front{font-family:open sans,sans-serif,arial;font-size:22px;color:#806a4f;margin:10px 0}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.body_wraper_box, .body_wraper_box .row{
		padding: 0 5px;
		max-width: 500px;
	}


	
	.middle_header.simple_header .row{max-width: 100%;margin: 0;}
.contact__companies .wrapper-2{position:relative}
.news-homepage__item .wrapper-2{box-shadow:0px 0px 40px 0px rgba(0,0,0,0.1);background-color:#fff;display:block;height:100%;position:relative}
.news-homepage__item--main .wrapper-2{background-color:#783387;display:block;height:100%;padding:50px;position:relative;overflow:hidden}
.news-homepage__item--main .wrapper-2:after{content:"&";position:absolute;left:-50px;top:50%;transform:translateY(-50%);color:#fff;opacity:.1;font-size:400px;line-height:1;font-weight:200;display:block;z-index:2}
.news-homepage__item--main .wrapper-2:before{position:absolute;left:0;right:-80%;bottom:-80%;top:0;display:block;z-index:1;background:radial-gradient(#a732a1, #793089);content:""}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.screen-reader-text{height:1px;overflow:hidden;position:absolute!important;width:1px}


    section.location-details .description,
    section.location-details .label {
        vertical-align: top;
        margin-top: 0;
    }


    section.location-details .description {
        margin-right: 30px;
        float: right;
        width: -webkit-calc( 65% - 15px );
        width: -moz-calc( 65% - 15px );
        width: calc( 65% - 15px );
    }


article.blog-post .author-box .author-box-content p.description {
    color: #000;
}




.top-slider{
	display: block;
	border-radius: 5px;
	-moz-border-radius:5px;
	overflow: hidden;
	border: 1px solid #eaeaea;
	margin-bottom: 25px;
}


.top-slider .slides, .top-slider ul, .top-slider ul.slides{
	padding: 0;
	margin: 0;
}


.top-slider ul li, .slides li{
	text-indent: 0;
	list-style: none;
	margin: 0;
	padding: 0
}


.top-slider .banner-image{
	float: left;
	width: 274px;
}


.top-slider .flex-control-nav{
	position: absolute;
	right: 0;
	bottom: 20px;
	text-align: right;
	margin: 0;
	padding: 0 20px;
}

.top-slider .flex-control-nav li{
	margin-left: 5px;
}

.top-slider .flex-control-nav a{
	font-size: 0;
}


	.top-slider .banner-image, .top-slider .banner-content{
		width: 100%;
		margin: 0
	}

#visit-header {
  text-align:center;
  display: block;
  font-size: 16px;
  width:234px;
  padding:29px 20px 28px 20px;
  background:#F3F3F3;
  
  text-decoration: none;
  color:#2A333D;
  font-weight: bold;
  line-height: 1.2;
  height: auto;
  margin-bottom:15px;
}
 
.page_footer_container {
    width:100%; max-width: 500px;
    margin: 12px auto;
}

.box1        {width:70%;  text-align: center; padding:4px 4px 4px 140px;}

.social-media-wrapper #facebook,.social-media-wrapper #twitch,.social-media-wrapper #twitter,.social-media-wrapper #youtube {position:relative;display:table-cell;}

#facebook img,#twitch img.#twitter img,#youtube img{width:100%;height:auto;min-height:25px;}


.acsmf-feed-card-posts .acsmf-post-img {
    margin-bottom: 1em; 
    max-width: 100%;
    border-radius: 3px;
}


.acsmf-feed-card-youtube .acsmf-post-img-container {
	position: relative;
}


.acsmf-feed-card-youtube .acsmf-post-img-container::before {
	content: "\62";
	position: absolute;
    font-family: 'algonicon';
	color: black;
	top: calc(50% - 10px);
	left: calc(50% - 20px);
    font-size: 3em;
    opacity: 0.7;
}


.acsmf-feed-card-post-card a:hover .acsmf-post-img-container::before {
    color: #ff0000;
    opacity: 1;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


.news-image {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  overflow: hidden;
}
.mainvisual-txt{font-family:'Montserrat',sans-serif;font-weight:600;color:#fefefe;font-size:25px;letter-spacing:.36em;position:relative}
.mainvisual-txt-item{position:absolute;left:0;top:0;opacity:0;width:100%}
.mainvisual-txt-item-splid{display:inline-block}
.mainvisual-txt-item-splid-margin{margin-right:14px}

#td-mobile-nav .td_display_err {
  text-align: center;
  color: #fff;
  border: none;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  margin: -9px -30px 24px;
  font-size: 14px;
  border-radius: 0;
  padding: 12px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.06);
  display: none;
}

.mfp-content .td_display_err {
  color: #fff;
  padding: 14px 30px;
  display: none;
  position: absolute;
  top: 93px;
  left: 0;
  right: 0;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0 -40%;
  line-height: 1;
}

.mfp-content .td_display_err:before {
  content: '';
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.8;
  z-index: -1;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.cb-dark-blog .cb-module-block .cb-excerpt {
  color: #b3b3b3;
}

.cb-dark .cb-excerpt {
  color: #b3b3b3;
}

.cb-module-c .cb-article .cb-meta .cb-excerpt {
  display: none;
}

.cb-blog-style-a .cb-meta .cb-excerpt, .cb-blog-style-d .cb-meta .cb-excerpt {
  margin: 0;
}

.cb-blog-style.cb-dark-blog .cb-meta .cb-excerpt {
  color: #b3b3b3;
}

  .cb-blog-style-a .cb-meta .cb-excerpt {
    font-size: 13px;
  }

  .cb-module-block .cb-excerpt {
    font-size: 13px;
  }
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__scroll-wrap{left:0;top:0;overflow:hidden}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

				footer .col-sm-6:last-child {
					clear: both;
					margin-top: 40px;
				}

	
	.callout-with-image--stretcher {
		height: 300px;
	}

.touch #prev, .touch #next{
	display: none !important;
}
	
#prev, #next{
	font-family: arial, sans-serif;	
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 20px;
	width: 20px;
	cursor:pointer;
	font-size: 3em;
	margin: 0px 10px;
}

#navcontainer ul
{
	padding: 0px;
	margin: 0px 0px 15px 0px;
	list-style-type: none;
	color: #FFFFFF;
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	height: 23px;
	clear: both;
}

  .l-col-8 {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%; }

    .l-col-8:last-child {
      margin-right: 0; }

    .l-rtl .l-col-8 {
      float: right; }


#management .actor {
	margin: 0 0 60px 0;
}


#management .actor h3 {
    text-align: center;
    color: #0083CE;
    font-weight: 600;
    font-size: 150%;
    margin: 40px 0 30px 0;
}

.sidebar #searchform label {
    color: #444;
    padding-top: 10px;
    float: left;
    font-weight: bold;
}

.sidebar .sbutton { padding-top: 10px }

.sidebar.c-4-12 {
    float: right;
    width: 32.7%;
    max-width: 320px;
}

.sidebar.c-4-12 a { color: #4f4f4f; }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#7e4a0c; }

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
#logo #logo-wrapper{max-width:270px;margin:auto;-webkit-transition:max-width 0.3s;-moz-transition:max-width 0.3s;-o-transition:max-width 0.3s;transition:max-width 0.3s;}

.testimonial_rotator_star {
	margin: 0 3px 0 0;
	float: left;
	width: 20px; height: 20px;
	color: #d8b767;
	font-size: 20px;
	line-height: 20px;
}

.testimonial_rotator.template-longform .testimonial_rotator_star { float: none; width: auto; height: auto; font-size: 1.3em; line-height: 0.9em; }

 





 
.twitter-wrap {position:relative;}

.twitter-wrap.top {margin-bottom:20px;}

.twitter-wrap.bottom {margin-top:20px;}



.fusion-main-menu .menu-cta .menu-text {
    color: #ffffff;
 background: #F76D09;
    font-weight: 700;
    width: 120px;
    border: 1px solid black!important;
    border-radius: 10px;
}


.fusion-main-menu .menu-cta .menu-text:hover {
        background:#F76D09;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#21282e;}


.stdtitle {
	height: 12px;
	color: #666;
	text-decoration: none;
	text-align: left;
	font-size: 10px;
}
#carousel_section_section #carousel{padding:20px}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel{background:none repeat scroll 0 0 #EDEDED;border:1px solid #ddd;border-radius:10px 10px 10px / 10px 10px;-webkit-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4);-moz-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4);box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4)}

.es-carousel-wrapper{border:1px solid #ddd;}
.home .es-carousel-wrapper{margin-bottom:30px}
.references__gallery{margin:40px 0 0 -60px;width:calc(100% + (20px * 6))}
.references__gallery::after{content:'';display:table;clear:both}
#reference_slider_body .references__gallery{width:calc(100% + (20px * 5.25))}


body #header-outer[data-transparent-header="true"] .ns-loading-cover{background-color:#393939; position:absolute; width:100%; height:100%; top:0; left:0; display:none}


#header-outer.transparent[data-remove-border="true"] .ns-loading-cover{display:none!important}

.sidebar-offcanvas .navbar-categories {
  margin-top: 1em;
}
 .mk-image.align-left { text-align:left; }
 #mk-filter-portfolio ul.align-left { text-align:left; }
.align-left{text-align:left}
.widget_social_networks .align-left{text-align:left}
.mk-fancy-title.pattern-style.align-left span{padding:0 6px 0 0}
.mk-fancy-title.color-gradient.align-left span i{margin:0 auto 0 0}


.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden; }

  .carousel-inner::after {
    display: block;
    clear: both;
    content: ""; }
#copyright-note {width:100%;margin:0 auto;clear:both;max-width:100%;}
#copyright-note span {vertical-align:text-top;float:left;line-height:2;}
#copyright-note span a:first-child {float:left;margin-right:5px;}
#copyright-note span a {display:block;width:100%;clear:both;text-align:center;}


.buttonmore { margin: 10px auto; float: left; text-align: center; width: 100%; }


.buttonmore .btnmore { margin: auto; width: 100%; padding: 0px 25px; border: 1px solid #000; display: block; max-width: 240px; -moz-border-radius: 3px; border-radius: 3px; }


.buttonmore .btnmore p { font-family: 'GothamMedium'; font-size: 16px; color: #000; line-height: 40px; margin: 0; text-transform: uppercase; }


.hall .buttonmore .btnmore { border: 1px solid #404041; }


.hall .buttonmore .btnmore p { color: #404041; }


.media .buttonmore .btnmore { border: 1px solid #404041; }


.media .buttonmore .btnmore p { color: #404041; }


.table-link-comment td a{
	color: #0028F5;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.latest-cat-post #featured-thumbnail .featured-thumbnail{float:none}
.featured-thumbnail{max-width:100%;float:left;width:100%}
.featured-thumbnail img{margin-bottom:0;width:100%;float:left}

#footer .copyright a {
  color: #aaa;
}
.fusion-blog-shortcode-1 .fusion-posts-container{margin-left: -0px !important; margin-right:-0px !important;}


.mim { float: left; margin: 10px; }

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
span.loggedin{display:none}

.list-meta .date {
	font-size:11px;
	font-style:italic;
	color:#999;
}

.about-btn-area{
	float: left;
	display: inline;
	margin-top: 0px;
	width: 100%;
}
.elementor-column-wrap{width:100%;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.elementor-55051 .elementor-element.elementor-element-b06e7d4.elementor-column .elementor-column-wrap{align-items:center;}
.elementor-55051 .elementor-element.elementor-element-9f7f950.elementor-column .elementor-column-wrap{align-items:center;}
.elementor-55051 .elementor-element.elementor-element-6aaee00.elementor-column .elementor-column-wrap{align-items:center;}




#active-nav {
  -webkit-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s; }

  #active-nav.active {
    background: rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%; }

.widget-area .widget-title {
	background: #F2F2F2;
	font-size: 16px;
}
.row{margin-right:-15px;margin-left:-15px}


#btn_more_advisory,#btn_more_news {
    text-align: center;
    border-top: 2px solid #ddd;
    padding: 7px 0;
    color: #135A9A;
    font-weight: 600
}
#mobile-menu-overlay{position:absolute;top:0;left:0;z-index:90;width:0;height:0}
#mobile-menu-overlay.active{width:100%;height:100%}
.clear-footer img{margin:30px 5px 0 0;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}



.column1{
    width: 65%;
    float: left;
    line-height: 2rem;
}





.contatti-titoli {
background-color: rgb(52, 124, 192);
margin-bottom: 15px;
border-bottom: 2px solid #fff;
padding: 10px;
border-radius: 4px;
color: #D6E5F3;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
#login_greeting{margin-right:30px;line-height:2em;font-size:14px;}









.bggray {
	
	background-color: #f6f6f6;
}


.breaking-news-inner,
.breaking-news-inner a {
	color: #ffffff;
	text-decoration: none;
}


.breaking-news-inner a:hover {
	color: initial;
}


.breaking-news-inner {
	display: flex;
	flex-flow: row;
	align-items: center;
	padding: 1.7rem 2rem;
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 auto;
	max-width: 1000px;
}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


	.site-content {
		display: block;
		float: left;
		margin-left: 29.4118%;
		width: 70.5882%;
	}
.row.author-nm{display:none}


#floatbuttonleft, #floatbuttonright { position: absolute; top: 45%; width: 100%;  padding-top: 20px; padding-bottom: 75px;   }




#floatbuttonleft .wpb_wrapper p,#floatbuttonright .wpb_wrapper p { text-align: center; }

	footer .payments li.paypal {
		background-position: 0 -35px;
	}
#wrap-fr-logotipo{position:absolute;top:-30px}
#wrap-fr-logotipo #frlogotipo,#wrap-fr-logotipo #frlogotipo:hover,#wrap-fr-logotipo #frlogotipo:visited{margin:0;padding:0;text-decoration:none!important;background-color:transparent!important}
.affix #wrap-bsm-logotipo,.affix #wrap-fr-logotipo{display:none}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.small-2{width:16.66667%}
